\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage\_nc\_fs\_res vs initial income, dynamism, population}
\begin{tabular}{l*{4}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}\\
\hline
1980 $\times$ lpop  &       0.158\sym{***}&                     &                     &       0.291\sym{***}\\
                    &    (0.0185)         &                     &                     &    (0.0357)         \\
[1em]
1990 $\times$ lpop  &     -0.0159         &                     &                     &       0.102\sym{**} \\
                    &    (0.0180)         &                     &                     &    (0.0400)         \\
[1em]
2000 $\times$ lpop  &     -0.0533\sym{***}&                     &                     &     -0.0341         \\
                    &    (0.0178)         &                     &                     &    (0.0413)         \\
[1em]
1980 $\times$ lincwage&                     &      -0.571\sym{***}&                     &      -1.573\sym{***}\\
                    &                     &     (0.142)         &                     &     (0.285)         \\
[1em]
1990 $\times$ lincwage&                     &      -1.056\sym{***}&                     &      -1.465\sym{***}\\
                    &                     &     (0.140)         &                     &     (0.284)         \\
[1em]
2000 $\times$ lincwage&                     &      -0.621\sym{***}&                     &      -0.637\sym{**} \\
                    &                     &     (0.143)         &                     &     (0.284)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &                     &      -0.287\sym{*}  &      -0.406\sym{***}\\
                    &                     &                     &     (0.150)         &     (0.148)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &                     &      -0.161         &      -0.246         \\
                    &                     &                     &     (0.191)         &     (0.193)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &                     &       0.432\sym{**} &       0.589\sym{***}\\
                    &                     &                     &     (0.168)         &     (0.173)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         \\
\(R^{2}\)           &       0.229         &       0.232         &       0.158         &       0.234         \\
\hline\hline
\multicolumn{5}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{5}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
